site_name: LL Hax Docs
site_url: https://ll.hax.sif.moe
nav:
  - Home: index.md
  - Puchiguru: pugu/README.md
  - SIF: sif/README.md
  - SIFAC: sifac/README.md
  - SIFAS: sifas/README.md
  - SIF2: sif2/README.md
  - About: about.md
theme:
  name: material
  language: en
  palette: 
    # Palette toggle for light mode
    - scheme: default
      primary: pink
      accent: deep purple
      toggle:
        icon: material/brightness-7 
        name: Switch to dark mode
    # Palette toggle for dark mode
    - scheme: slate
      primary: pink
      accent: deep purple
      toggle:
        icon: material/brightness-4
        name: Switch to light mode
extra:
  alternate:
    - name: English
      link: /en/ 
      lang: en
    - name: 日本語
      link: /ja/
      lang: ja
    - name: 中国人
      link: /zh_CN/
      lang: zh_CN
markdown_extensions:
  - toc:
      permalink: true
      baselevel: 2
      separator: "_"
extra_css:
  - style/better.css
